# Setting Up Your Bash Environment

## Installation

1. Open The Terminal.

2. Make sure you’re in your home folder by `cd`-ing into it:

		cd

3. Assuming you’ve downloaded `bash_environment-vX.X.X.tar` into your `Downloads` folder (where every `X` represents some number), navigate to the `bash_environment` folder:

		cd Downloads/bash_environment

4. Move all the files in the `bash_environment` folder, excluding this `.md` file, into your home folder:

		mv .bash_profile $HOME/
		mv .bashrc $HOME/
		mv .bash_aliases $HOME/
		mv .git_aliases $HOME/
		mv .git-prompt.sh $HOME/
		mv .git-completion.sh $HOME/

5. Change directory back to your home folder:

		cd

6. Make The Terminal aware of these new files by sourcing the primary file that will load all the other files:

		source .bash_profile

7. Your Terminal’s colors should now be different.
